#app > main.edit-category > .menu-bottom-root,
#app > main.edit-category > .menu-bottom-root2 {
    display: none;
}

.page-edit-category-root .title {
    font-family: 'Comic Book Italic';
    font-size: 1.6rem;
}

.page-edit-category-root > .bottom-actions {
    position: fixed;
    bottom: 1rem;
    left: 0;
    z-index: 2;
    width: 100%;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-edit-category-root > .bottom-actions > .button {
    width: fit-content;
    padding: 1rem;
    font-size: 1.5rem;
    padding: 1rem 1.5rem;
    color: white;
}
